/**** Global.css for VCG *****/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline; }

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
display: block; }




/* 1.ROOT */

html {
	overflow-y: scroll;
	background: #fff;
}
body { 
	margin: 0 auto;
	padding: 0;
	width: 100% /* 252px */;
	font: 100%/1.4 "Montserrat","Helvetica Neue", Helvetica, Arial;
	font-weight: 300;
	color: #4c565c; 
	background-color: transparent;
	-webkit-text-size-adjust: 100%; 
	-ms-text-size-adjust: 100%;
}




/* 2.HEADINGS */

h1, 
h2, 	
h3, 
h4, 
h5, 
h6 {
	font-family: "Montserrat", Helvetica, Arial;
	font-weight: 300;
	letter-spacing: 2px;
}
h1 { 
	margin-bottom: .75em;
	font-size: 1.7em;
	line-height: 1.1;
}
h2 { 
	margin-bottom: 1.5em;
	font-size: 1.2em;
	line-height: 1.2;
	padding-top: 0;
}
h3 { 
	margin-bottom: 1em;
	font-size: 1.2em;
	line-height: 1.3;
}
h4 { 
	margin-bottom: 1.25em;
	font-size: 1.1em;
	line-height: 1.25;
}
h5 { 
	margin-bottom: 1.5em;
	font-size: 1em;
}
h6 { 
	font-size: 1em;
}





/* 3.TYPOGRAPHY */

p, 
ol, 
ul, 
dl, 
address { 
	margin-bottom: 1.5em; 
	font-size: 1em;
}
ul, 
ol { 
	margin: 0 0 1.5em -24px; 
	padding-left: 24px;
}
ul { 
	list-style-type: disc;
	margin-left: 0.2em;
}
ol { 
	list-style-type: decimal;
	margin-left: 0.2em;
}
li ul, 
li ol { 
	margin: 0;
	font-size: 1em;
}
blockquote  { 
	margin: 0 0 1.5em -24px; 
	padding-left: 24px; 
	border-left: 1px solid rgb(200,200,200);
	font-style: italic;
}
sup, 
sub { 
	position: relative;
	font-size: 75%; 
	line-height: 0;
}
sup { 
	top: -.5em;
}
sub { 
	bottom: -.25em;
}
strong {
	font-weight: 600;
}





/* 4.LINKS */

a {
	outline: none;
	color: #2bb6b7;
}
a:link {
	-webkit-tap-highlight-color: #2bb6b7;
}
a:visited {
	color: #666;
}
a:hover { 
	outline: none;
	color: #2bb6b7; 
	text-decoration: none;
}
a:active, 
a:focus { 
	outline: none;
	color: #333;
}





/* 6.TABLES */

table { 
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 1.4em; 
	width: 100%;
}
th { 
	font-weight: bold;
}
th, td, caption { 
	padding: .25em 10px .25em 5px;
}





/* CUSTOM */
/* CUSTOM */
/* CUSTOM */
/* CUSTOM */
.wrapper {
	width: 90%;
	max-width: 1300px;
	margin: 0 auto;
}
img {
	width: 100%;
	height: auto;
}




/***** Header *****/
#iconMenu {
	color: #fff;
	text-align: center;
	width: 34px;
	height: 40px;
	position: fixed;
	top: 22px;
	right: 2.5%;
	z-index: 9999;
	background: url(../images/hamburger.svg) no-repeat 0 0;
	background-size: 24px auto;
}
#iconMenu.fa-times {
	top: 13px;
}
header {
	height: 65px;
	width: 100%;
	position: fixed;
	z-index: 9998;
	top: 0;
}
header.navOpen,
header.fixed {
	 background: #253341;
}
header.fixed {
	-moz-box-shadow: 0 2px 3px 0 rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 2px 32px 0 rgba(0,0,0,0.2);
	box-shadow: 0 2px 3px 0 rgba(0,0,0,0.2);
}
#logo {
	position: absolute;
	left: 4.5%;
    top: 15px;
    width: 140px;
    height: 52px;
	background: url(../images/structique-logo.svg) no-repeat 0 0;
	background-size: 100% auto;
}
#logo a {
	display: block;
	height: 100%;
}
#mainNav {
	position: absolute;
	width: 100%;
	top: 60px;
	right: 0;
	z-index: 3;
	display: none;
	background: #253341;
}
#mainNav ul {
	margin: 0;
	padding: 0 6% 10px 4.5%;
	width: auto;
	list-style: none;
}
#mainNav li a {
	font-size: 16px;
	text-transform: uppercase;
	color: #fff;
	text-decoration: none;
	letter-spacing: 2px;
	display: block;
	line-height: 44px;
	text-align: left;
	position: relative;
}
#mainNav li.active a {
	color: #2bb6b7;
	font-weight: 400;
}
#mainNav .socialIcon {
	width: 36px;
	height: 36px;
	display: inline-block;
	padding: 10px 0;
}
#mainNav .socialIcon a {
	line-height: 36px;
	width: 100%;
    height: 100%;
    -moz-border-radius:18px;
    border-radius:18px;
    -webkit-border-radius:18px;
}
#mainNav .socialFacebook {
	margin-right: 20px;
}
#mainNav .socialFacebook a {
	background: #fff url(../images/social-icon-facebook.svg) no-repeat center center;
	background-size: auto 100%;
}
#mainNav .socialInstagram a {
	background: #fff url(../images/social-icon-instagram.svg) no-repeat center center;
	background-size: auto 100%;
}
#mainNav .socialIcon a:hover {
	background-color: #2bb6b7;
}




/***** Slider *****/
.unslider {
	background: #253341;
	position: relative;
}
#homeSlider {
	height: 300px;
}
#homeSlider ul {
	position: relative;
}
.unslider-wrap.unslider-carousel>li {
	height: 300px;
    overflow: hidden;
}
#homeSlider img {
	width: auto;
    height: 100%;
    /*margin-left: -50%;*/
}
.unslider-nav {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 9;
    width: 100%;
    bottom: 15px;
}
#homeSlider h1 {
    position: absolute;
    z-index: 9;
    top: 50%;
    margin-top: -25px;
    width: 100%;
    padding: 0 5%;
    box-sizing: border-box;
    font-weight: 300;
}
#sliderColour {
	position: absolute;
	left: 0;
	bottom: 0;
	top: 0;
	right: 0;
	width: 100%;
	background: rgba(37,51,65,0.7);
	z-index: 8;
}




/***** Home *****/
#homePanels {
	background: #253341;
	color: #fff;
	padding: 30px 0;
}
#homePanels h2 {
	color: #2bb6b7;
	font-weight: 600;
	margin-bottom: 1em;
}
#homePanels h2 strong {
	font-weight: 300;
}
.homePanel_panel:last-child p {
	margin-bottom: 0;
}
.promoTextPanel .wrapper {
	width: 100%;
	background: #2bb6b7;
	padding: 30px 0;
	text-align: center;
	margin: 0 auto;
	color: #fff;
	font-size: 1.2em;
}
.homePromoPanel {
	padding: 60px 0;
	background: url(../../images/Home02.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.promoTextPanel_content {
	width: 80%;
	margin: 0 auto;
}
.promoTextPanel_content p {
	margin: 0;
	padding: 0;
}
.promoText_small,
.promoTextPanel_content em {
	font-size: 75%;
	display: block;
	padding-top: 1em;
}
.promoTextPanel a {
	color: #fff !important;
}




/***** Page *****/
#pageHeader {
	position: relative;
	padding-top: 80px;
	margin-bottom: 20px;
}
h1 {
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	font-size: 26px;
	letter-spacing: 2px;
}
.bulletsBorder li {
	margin-bottom: 0.5rem;
	list-style: none;
	position: relative;
}
.bulletsBorder li:before {
	content: "";
	width: 14px;
	height: 14px;
	-moz-border-radius:7px;
	border-radius:7px;
	-webkit-border-radius:7px;
	background: #b9ce03;
	position: absolute;
	left: -24px;
    top: 4px;
}
.bulletsBorder a {
	text-decoration: none;
}
section {
	font-weight: 400;
}
section h2,
section h3 {
	font-weight: 600;
}




/***** Page *****/
.page header {
	background: #253341;
}
.page #container {
	padding-top: 65px;
}
#pageTitle {
	background-position: center top;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding: 1.75em 0;
	background-color: #222;
}
#pageTitle h1 {
	margin: 0;
	font-weight: 300;
}




/***** Services *****/
.textPic {
	padding: 20px 0;
}
.textPic_pic img {
	display: block;
}
.textPic_pic {
	margin-bottom: 0.75em;
}
.textPic h2 {
	color: #2bb6b7;
	text-transform: uppercase;
	font-weight: 400;
	margin-bottom: 1em;
	position: relative;
}
.textPic h2:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -0.5em;
	width: 100%;
	height: 2px;
	background: #2bb6b7;
}
.textPic h2 i {
	font-style: normal;
	display: block;
	max-width: 320px;
}
.textPic p {
	margin: 0 0 0.75em 0;
	font-weight: 400;
}
.textPic:nth-child(even) {
	background: #253341;
}
.textPic:nth-child(even) p {
	color: #fff;
}
.textPic:last-of-type {
	border-bottom: 1px solid #5f666d;
}




/***** Portfolio *****/
#portfolio .wrapper {
	width: 100%;
	max-width: none;
}
#portfolioGallery {
	margin: 0;
	padding: 0;
	list-style: none;
}
#portfolioGallery {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: -o-flex;
	display: flex;
	-ms-flex-flow: row wrap;
	flex-direction: row;
	-webkit-flex-direction: row;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	justify-content: flex-start;
	-webkit-justify-content: flex-start;
}
#portfolioGallery li {
    -webkit-flex: 0 1 auto;
    -moz-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    -o-flex: 0 1 auto;
    flex: 0 1 auto;
	width: 50%;
}
#portfolioGallery img {
	display: block;
}




/***** Clients *****/
#clientList {
	padding: 20px 0;
}
#clientList ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#clientList li {
	position: relative;
	padding-left: 24px;
	margin-bottom: 0.5em;
}
#clientList li:before {
	content: "";
	position: absolute;
	left: 0;
	top: 2px;
	width: 16px;
	height: 16px;
	-moz-border-radius:8px;
	border-radius:8px;
	-webkit-border-radius:8px;
	background: #2bb6b7;
}
#clientLogos ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: -o-flex;
	display: flex;
	-ms-flex-flow: row wrap;
	flex-direction: row;
	-webkit-flex-direction: row;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	justify-content: space-around;
	-webkit-justify-content: space-around;
}
#clientLogos li {
    -webkit-flex: 0 1 auto;
    -moz-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    -o-flex: 0 1 auto;
    flex: 0 1 auto;
	width: 30%;
	align-self: center;
	margin-bottom: 20px;
}
#clientLogos img {
	display: block;
	margin: 0 auto;
}
#clientLogos .clientLogo_square img {
	max-height: 50px;
	width: auto;
}
#testimonials {
	background: url(/images/OurClients02.png) no-repeat center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding: 50px 0;
	position: relative;
}
#testimonials:after {
	content: "";
	position: absolute;
	left:0;
	right: 0;
	top: 30px;
	bottom: 30px;
	background: rgba(37,51,65,0.8);
}
#testimonials .unslider {
	background: none;
	position: relative;
	z-index: 1;
	color: #fff;
}
#testimonials q {
	display: block;
	font-style: normal;
}
#testimonials cite {
	display: block;
	font-style: normal;
	text-align: right;
}
#testimonials cite strong {
	display: block;
}
#testimonials .unslider-wrap.unslider-carousel>li {
	height: auto;
	padding-bottom:50px;
}






.pageContent {
	padding: 2em 0;
}
.pageContent h2 {
	text-transform: uppercase;
	color: #2bb6b7;
	font-weight: 400;
    font-size: 1.75em;
}





.careersPage .wrapper {
	max-width: 900px;
}
.careersPage.pageContent h2 {
	padding: 1em 0 0.5em 0;
    border-bottom: 2px solid #2bb6b7;
    width: fit-content;
}







/***** Footer *****/
footer {
	background: #253341;
	text-align: center;
	color: #e3e3e3;
	font-size: 12px;
	letter-spacing: 1px;
}
footer .wrapper {
	padding: 24px 0;
	
}
footer a,
footer a:visited {
	color: #e3e3e3;
	text-decoration: none;
}




/***** Contact *****/
#contactIcons {
	background: #253341;
	color: #fff;
	padding: 30px 0;
}
#contactIcons h2 {
	font-size: 1em;
	text-transform: uppercase;
	color: #2bb6b7;
	margin: 0 0 0.3em 0;
	padding: 0;
	font-weight: 400;
}
.contactIcons_icon {
	position: relative;
	min-height: 50px;
	padding-left: 60px;
	margin-bottom: 1.75em;
}
.contactIcons_icon:last-child {
	margin: 0;
}
.contactIcons_icon p {
	margin: 0;
}
.contactIcons_address p {
	white-space: pre-wrap;
}
.contactIcons_address:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 46px;
	height: 46px;
	background: url(../images/contact-icon-address.svg) no-repeat center center;
	background-size: 100% auto;
}
.contactIcons_phone:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 46px;
	height: 46px;
	background: url(../images/contact-icon-phone.svg) no-repeat center center;
	background-size: 100% auto;
}
.contactIcons_email:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 46px;
	height: 46px;
	background: url(../images/contact-icon-email.svg) no-repeat center center;
	background-size: 100% auto;
}
#contactIcons a {
	color: #fff;
	text-decoration: none;
}
#contactIcons a:hover {
	color: #2bb6b7;
}
#contactFormMap {
	background: #253341;
	color: #fff;
	padding: 0 0 30px 0;
	border-bottom: 1px solid #5f666d;
}
#contactFormMap_form {
	margin-bottom: 1.75em;
}
form ol {
	list-style: none;
	margin: 0;
	padding: 0;
}
form li {
	margin: 0;
	padding: 0;
}
input,
textarea {
	border: 2px solid #2bb6b7;
	background: none;
	width: 100%;
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial;
	font-size: 16px;
	padding: 8px;
    margin-bottom: 8px;
    letter-spacing: 0.1rem;
    font-weight: 300;
    color: #fff;
}
input::placeholder,
textarea::placeholder {
	color: #fff;
	font-weight: 300;
	text-transform: uppercase;
}
input:focus,
textarea:focus {
	outline: none;
}
input[type=submit] {
	background: #2bb6b7;
	color: #fff;
	border-color: #2bb6b7;
	font-weight: 700;
	text-transform: uppercase;
	font-weight: 300;
	letter-spacing: 3px;
	cursor: pointer;
	-webkit-transition: all 0.15s ease-in;
	-moz-transition: all 0.15s ease-in;
	-ms-transition: all 0.15s ease-in;
	-o-transition: all 0.15s ease-in;
	transition: all 0.15s ease-in;
}
input[type=submit]:hover {
	background: #fff;
	color: #253341;
	border-color: #fff;
}
#contactFormMap_map {
	width: 100%;
	max-width: none;
	height: 300px;
	background: #253341;
	
}
#contactFormMap_map iframe {
	width: 100% !important;
	height: 300px !important;
}








/* 15.VENDOR-SPECIFIC */

::-webkit-selection { 
background: rgb(23,119,175); 
color: rgb(250,250,250); 
text-shadow: none; }

::-moz-selection { 
background: rgb(23,119,175); 
color: rgb(250,250,250); 
text-shadow: none; }

::selection { 
background: rgb(23,119,175); 
color: rgb(250,250,250); 
text-shadow: none; }

input {
    -webkit-appearance: none;
}

/* How to stop Apple from making links blue: */
a[x-apple-data-detectors] {
color: inherit !important;
text-decoration: none !important;
font-size: inherit !important;
font-family: inherit !important;
font-weight: inherit !important;
line-height: inherit !important;
}


div,
input,
textarea  { 
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box; }


/***** Large Phone *****/
@media screen and (min-width: 466px) {
	#footerContact {
	    padding: 40px 0;
	    font-size: 22px;
	}
	#footerContact a {
		display: inline-block;
	    background: url(../images/icon-phone.png) no-repeat right 5px;
	    background-size: 35px auto;
	    padding-right: 43px;
	    line-height: 50px;
	}
	#pageHeader {
		margin-bottom: 40px;
	}
	.bulletsBorder {
		margin-bottom: 50px;
	}
}
@media screen and (min-width: 768px) {
	header {
		height: 108px;
	}
	#mainNav {
		top: 108px;
	}
	#logo {
		width: 200px;
		top: 28px;
	}
	#iconMenu {
		top: 44px;
	}
	#homeSlider,
	.unslider-wrap.unslider-carousel>li {
		height: 380px;
	}
	#homeSlider h1 {
		padding: 0 10%;
		box-sizing: border-box;
	}
	#homePanels {
		padding: 60px 0;
	}
	#homePanels .wrapper {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: -o-flex;
		display: flex;
		-ms-flex-flow: row wrap;
		flex-direction: row;
		-webkit-flex-direction: row;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		justify-content: space-between;
		-webkit-justify-content: space-between;
	}
	.homePanel_panel {
	    -webkit-flex: 0 1 auto;
	    -moz-flex: 0 1 auto;
	    -ms-flex: 0 1 auto;
	    -o-flex: 0 1 auto;
	    flex: 0 1 auto;
		width: 33.33%;
		padding: 0 5%;
		border-right: 3px solid #2bb6b7; 
		text-align: center;
	}
	.homePanel_panel:last-child {
		border: none;
	}
	.homePanel_panel h2 {
		font-size: 1.4em;
	}
	.homePanel_panel h2 strong {
		display: block;
	}
	.homePanel_panel p {
		margin-bottom: 0;
		font-size: 0.9em;
	}
	.promoTextPanel .wrapper {
		padding: 60px 0;
		max-width: none;
	}
	#footerContact {
		letter-spacing: 2px;
	}
	footer .wrapper {
		overflow: hidden;
	}
	#footerTerms {
		float: left;
		width: 60%;
		text-align: left;
		margin: 0;
	}
	#footerBy {
		float: right;
		width: 38%;
		text-align: right;
	}
	#pageHeader {
		padding-top: 108px;
	}
	h1 {
		font-size: 40px;
		margin-bottom: 40px;
	}
	.bulletsBorder {
		position: relative;
		margin-bottom: 36px;
	}
	.bulletsBorder ul {
		display: -webkit-flex;
	    display: -moz-flex;
	    display: -ms-flexbox;
	    display: -o-flex;
	    display: flex;
	    -ms-flex-flow: row wrap;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.bulletsBorder li {
		/* Flex should have 3 values which is shorthand for 
	    <flex-grow> <flex-shrink> <flex-basis> */
	    -webkit-flex: 0 1 auto;
	    -moz-flex: 0 1 auto;
	    -ms-flex: 0 1 auto;
	    -o-flex: 0 1 auto;
	    flex: 0 1 auto;
		width: 28%;
		margin-bottom: 1rem;
	}
	.contactDetail .wrapper {
		display: -webkit-flex;
	    display: -moz-flex;
	    display: -ms-flexbox;
	    display: -o-flex;
	    display: flex;
	    -ms-flex-flow: row wrap;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.contactDetail_text,
	.contentStripForm {
		/* Flex should have 3 values which is shorthand for 
	    <flex-grow> <flex-shrink> <flex-basis> */
	    -webkit-flex: 0 1 auto;
	    -moz-flex: 0 1 auto;
	    -ms-flex: 0 1 auto;
	    -o-flex: 0 1 auto;
	    flex: 0 1 auto;
	}
	.contactDetail_text {
		width: 30%;
	}
	.contactDetail_text h2 {
		 max-width: 230px;
	 }
	.contentStripForm {
		width: 56%;
	}
	.page #container {
		padding-top: 108px;
	}
	#pageTitle {
	    padding: 3.75em 0;
	}
	.textPic {
		position: relative;
		padding: 40px 0;
	}
	.textPic .wrapper {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: -o-flex;
		display: flex;
		-ms-flex-flow: row wrap;
		flex-direction: row;
		-webkit-flex-direction: row;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		justify-content: space-around;
		-webkit-justify-content: space-around;
	}
	.textPic_pic,
	.textPic_text {
	    -webkit-flex: 0 1 auto;
	    -moz-flex: 0 1 auto;
	    -ms-flex: 0 1 auto;
	    -o-flex: 0 1 auto;
	    flex: 0 1 auto;
		width: 47%;
		margin: 0;
		padding: 0;
		align-self: center;
	}
	.textPic:nth-child(even) .wrapper {
		-ms-flex-flow: row-reverse wrap;
		flex-direction: row-reverse;
		-webkit-flex-direction: row-reverse;
	}
	.textPic_text h2 {
		/*position: static;*/
		font-weight: 400;
		font-size: 1.75em;
		margin-bottom: 1.6em;
	}
	.textPic h2:after {
	    left: -117%;
	    bottom: -0.8em;
	    width: 221%;
	}
	.textPic:nth-child(even) h2:after {
		left: inherit;
		right: -117%;
	}
	.textPic_pic {
		position: relative;
		z-index: 1;
	}
	#portfolioGallery li {
		width: 33.3333%;
	}
	#clientList {
		padding: 40px 0;
		position: relative;
		margin-bottom: 40px;
	}
	#clientList:after {
		content: "";
		position: absolute;
		width: 36%;
		left: 32%;
		bottom: 0;
		height: 2px;
		background: #2bb6b7;
	}
	#clientList ul {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: -o-flex;
		display: flex;
		-ms-flex-flow: row wrap;
		flex-direction: row;
		-webkit-flex-direction: row;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		justify-content: space-between;
		-webkit-justify-content: space-between;
	}
	#clientList li {
	    -webkit-flex: 0 1 auto;
	    -moz-flex: 0 1 auto;
	    -ms-flex: 0 1 auto;
	    -o-flex: 0 1 auto;
	    flex: 0 1 auto;
		width: 30%;
		margin: 0;
		padding: 0 0 0 24px;
		box-sizing: border-box;
	}
	#clientLogos {
		margin-bottom: 30px;
	}
	#clientLogos li {
		width: 13%;
	}
	#testimonials {
		padding: 130px 0 110px 0;
	}
	#testimonials:after {
		top: 70px;
		bottom: 70px;
	}
	#testimonials .wrapper {
		width: 100%;
	}
	#testimonialsSlide {
		width: 80%;
		margin: 0 auto;
	}
	#testimonials .unslider-wrap.unslider-carousel>li {
	    padding: 0 0 30px 0;
	    box-sizing: border-box;
	}
	#testimonials q {
		font-size: 1.15em;
		line-height: 1.6;
	}
	/*.unslider-nav {
		display: none;
	}*/
	.unslider-arrow {
		position: absolute;
		width: 40px;
		height: 40px;
		top: 50%;
		margin-top: -30px;
		text-indent: -9999px;
	}
	.unslider-arrow.prev {
		left: 10px;
		background: url(../images/slider-arrow-prev.svg) no-repeat center center;
		background-size: auto 100%;
	}
	.unslider-arrow.next {
		right: 10px;
		background: url(../images/slider-arrow-next.svg) no-repeat center center;
		background-size: auto 100%;
	}
	#contactIcons {
		padding: 50px 0;
	}
	#contactIcons .wrapper {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: -o-flex;
		display: flex;
		-ms-flex-flow: row wrap;
		flex-direction: row;
		-webkit-flex-direction: row;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		justify-content: space-between;
		-webkit-justify-content: space-between;
	}
	.contactIcons_icon {
	    -webkit-flex: 0 1 auto;
	    -moz-flex: 0 1 auto;
	    -ms-flex: 0 1 auto;
	    -o-flex: 0 1 auto;
	    flex: 0 1 auto;
		width: 33%;
		margin: 0;
	}
	#contactFormMap_form {
		margin-bottom: 90px;
	}
	#contactFormMap_form li:nth-child(1) {
		float: left;
		width: 48%;
		margin-right: 4%;
	}
	#contactFormMap_form li:nth-child(2) {
		float: left;
		width: 48%;
	}
	#contactFormMap_form li:nth-child(3) {
		clear:left;
		float: left;
		width: 68%;
		margin-right: 4%;
	}
	#contactFormMap_form li:nth-child(4) {
		float: left;
		width: 28%;
	}
	input[type=submit] {
		float: right;
		width: auto;
		letter-spacing: 3px;
		padding: 8px 20px;
	}
}
@media screen and (min-width: 1154px) {
	header {
		height: 136px;
		-webkit-transition: all 0.15s ease-in;
		-moz-transition: all 0.15s ease-in;
		-ms-transition: all 0.15s ease-in;
		-o-transition: all 0.15s ease-in;
		transition: all 0.15s ease-in;
	}
	header.fixed {
		position: fixed;
		top: 0;
		width: 100%;
		-webkit-transition: all 0.15s ease-in;
		-moz-transition: all 0.15s ease-in;
		-ms-transition: all 0.15s ease-in;
		-o-transition: all 0.15s ease-in;
		transition: all 0.15s ease-in;
	}
	#logo {
		width: 300px;
		height: 81px;
		top: 30px;
		left:0;
	}
	#iconMenu {
		display: none;
	}
	header .wrapper {
		position: relative;
	}
	#mainNav {
	    display: block;
		background: none;
		top: 47px;
		width: 870px;
	}
	#mainNav ul {
		float: right;
		padding: 0;
	}
	#mainNav li {
		float: left;
	}
	#mainNav li a {
		margin: 0 0 0 28px;
		font-size: 14px;
		letter-spacing: 3px;
		-webkit-transition: all 0.15s ease-in;
		-moz-transition: all 0.15s ease-in;
		-ms-transition: all 0.15s ease-in;
		-o-transition: all 0.15s ease-in;
		transition: all 0.15s ease-in;
	}
	#mainNav a:hover {
		color: #2bb6b7;
	}
	#mainNav .socialIcon {
		margin-top: -9px;
	}
	#homeSlider,
	.unslider-wrap.unslider-carousel>li {
		height: 500px;
	}
	.unslider-carousel img {
		display: block;
	}
	#homeSlider h1 {
		margin-top: 0;
	}
	#homePanels {
		padding: 75px 0;
	}
	.homePanel_panel {
		border: none;
		position: relative;
	}
	.homePanel_panel:after {
		content: "";
		position: absolute;
		width: 4px;
		height: 80%;
		top: 10%;
		right: 0;
		background: #2bb6b7;
	}
	.homePanel_panel:last-child:after {
		content: none;
	}
	#homePanels h2 {
		font-size: 28px;
	}
	.homePanel_panel p {
		font-size: 1.1em;
	}
	.homePromoPanel {
		padding: 75px 0;
	}
	.promoTextPanel .wrapper {
		padding: 75px 0;
	}
	.promoTextPanel_content {
		font-size: 1.3em;
		max-width: 1100px;
	}
	#footerContact {
		font-size: 28px;
		padding: 55px 0;
	}
	#footerContact a {
	    background-position: right 1px;
	    background-size: 49px auto;
	    padding-right: 62px;
	    line-height: 54px;
	}
	#footerTerms {
		letter-spacing: 1px;
	}
	#pageHeader {
		padding-top: 174px;
		margin-bottom: 76px;
	}
	h1 {
		font-size: 46px;
	}
	.bulletsBorder {
		margin-bottom: 76px;
	}
	.bulletsBorder .wrapper {
		max-width: 1100px;
	}
	.bulletsBorder li {
		font-size: 18px;
	}
	input, textarea {
		margin-bottom: 16px;
	}
	.page #container {
	    padding-top: 136px;
	}
	.textPic {
		padding: 80px 0;
	}
	.textPic p {
		font-size: 1.1em;
	}
	#clientList {
		padding: 75px 0 50px 0;
	}
	#clientList ul {
		justify-content: flex-start;
		-webkit-justify-content: flex-start;
	}
	#clientList li {
		font-size: 1.2em;
		margin-bottom: 10px;
		padding: 0 0 0 44px;
		width: 33.3333%;
	}
	#clientList li:before {
		top: 5px;
	}
	#clientLogos {
		margin-bottom: 50px;
	}
	#clientLogos .clientLogo_square img {
		max-height: 60px;
		width: auto;
	}
	#contactFormMap .wrapper {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: -o-flex;
		display: flex;
		-ms-flex-flow: row wrap;
		flex-direction: row;
		-webkit-flex-direction: row;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		justify-content: space-between;
		-webkit-justify-content: space-between;
	}
	#contactFormMap_form,
	#contactFormMap_map {
	    -webkit-flex: 0 1 auto;
	    -moz-flex: 0 1 auto;
	    -ms-flex: 0 1 auto;
	    -o-flex: 0 1 auto;
	    flex: 0 1 auto;
		width: 48%;
	}
	#contactFormMap_form {
		margin-bottom: 20px;
	}
}
@media screen and (min-width: 1200px) {
    #mainNav li a {
		margin: 0 0 0 50px;
	}
	#contactIcons {
		padding: 75px 0;
	}
	#contactIcons .wrapper {
		width: 76%;
		max-width: 1100px;
	}
	.contactIcons_icon {
		padding-left: 96px;
		font-size: 1.1em;
	}
	.contactIcons_address:before,
	.contactIcons_phone:before,
	.contactIcons_email:before {
		width: 70px;
		height: 70px;
	}
	.contactIcons_address {
		width: 36%;
	}
	.contactIcons_phone,
	.contactIcons_email {
		padding-top: 12px;
		width: 32%;
	}
	#contactFormMap_map,
	#contactFormMap_map iframe {
	    height: 373px !important;
	}
}
@media screen and (min-width: 1400px) {
	#homeSlider img {
		width: 100%;
		height: auto;
	}
    .homeIntro_text p {
		font-size: 20px;
		line-height: 1.5;
		margin-bottom: 1em;
	}
	.homeIntro_text p:last-child:after {
		bottom: -50px;
	}
	.contactDetail_text h2 strong {
		font-weight: 300;
	}
	.contactDetail_text p {
		font-size: 18px;
	}
	input, textarea {
		font-size: 20px;
		margin-bottom: 24px;
	}
	.bulletsBorder:after {
		width: 92%;
	}
	.textPic_pic, .textPic_text {
	    width: 44%;
	}
	.textPic h2:after { 
		width: 1300px;
		left: -688px;
	}
	.textPic:nth-child(even) h2:after {
		right: -692px;
	}
	#clientList {
		margin-bottom: 60px;
	}
	#clientList li {
		font-size: 1.7em;
		padding: 0 0 0 60px;
	}
	#clientList li:before {
		top: 10px;
	}
	#clientLogos li {
	    width: 13%;
	    padding: 10px 20px;
	    box-sizing: border-box;
	}
	#clientLogos .clientLogo_square img {
	    max-height: 72px;
	}
	#testimonials q {
	    font-size: 1.4em;
	}
}